
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36121.58
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AllowEmptyStrings", "AllowEmptyStrings.csproj", "{EE1BBB24-EFBA-4609-A203-A0716B7B7474}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE1BBB24-EFBA-4609-A203-A0716B7B7474}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE1BBB24-EFBA-4609-A203-A0716B7B7474}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE1BBB24-EFBA-4609-A203-A0716B7B7474}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE1BBB24-EFBA-4609-A203-A0716B7B7474}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED22A617-F512-4532-88E4-D65C3044CAEF}
	EndGlobalSection
EndGlobal
